Subject: RE: Slow, slow, quick quick slow...
From: [email-masked]

30 Jan 1997 22:11:43 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

:  - Is there anything that is *known* to be problematic when trying to use
:    sockets under cygwin? In particular I am getting errors that I can only
:    attribute to missing declarations. Whether this is because of a missing
:    include path or that the declarations just don't exist I am not sure.

Can you tell us what's missing?
I had problems, not due to delcarations, as compile went fine, but the
linker complained about ntohl() etc., depending upon optimizing or not.

:    Anyway its beginning not to matter since I don't have enough time to
:    get the socket++ library working at the moment, I'm going to have to
:    rely on other win32 smtp clients that can be run through system() type
:    calls. (unless sendmail is easy *ha!* to recompile)

Simplest is possibly speaking SMTP yourself to TCP port 25 of an wellknown,
nearby gateway, then you can ignore MX records and all that.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".